/*scss Vars*/
h1,
h2,
h3 {
  font-weight: 700;
  color: #00d9b4; }

h1 {
  font-size: 30px;
  line-height: 32px;
  color: #a4a4a8;
  margin: 0; }

h1.projectTitle {
  margin-bottom: 0; }

.angebotLayout h1 {
  text-transform: uppercase; }

h2 {
  margin-bottom: 0;
  font-size: 20px;
  line-height: 22px;
  margin-bottom: 16px; }

h2.projectSubitle, h1.projectSubitle {
  color: #a3a3a6;
  margin-top: 0;
  margin-bottom: 50px; }

/*
.flexslider h2 {
  width: 100%;
  font-weight: 300;
  font-size: 14px;
  line-height: 32px;
  position: absolute;
  bottom: 0;
  text-align: right;
}
*/
h3 {
  font-size: 17px;
  line-height: 20px;
  margin: 0; }

.alert {
  margin-bottom: 0; }

.image {
  margin-bottom: 36px; }

.image-wrap {
  max-width: 100%; }

.image-below .image-wrap {
  margin-top: 20px; }

.image-center-outer {
  width: 100%;
  position: relative;
  float: right;
  right: 50%; }

.image-center-inner {
  width: 100%;
  position: relative;
  float: right;
  right: -50%; }

.image-left .image-wrap {
  float: left; }

.image-left .text {
  clear: left; }

.image-right .image-wrap {
  float: right; }

.image-right .text {
  clear: right; }

.image-wrap:before,
.image-below:before,
.image-above:before,
.image-beside:before,
.image-intext:before,
.image-wrap:after,
.image-below:after,
.image-above:after,
.image-beside:after,
.image-intext:after {
  content: " ";
  display: table; }

.image-wrap:after,
.image-below:after,
.image-above:after,
.image-beside:after,
.image-intext:after {
  clear: both; }

.image-wrap:before,
.image-below:before,
.image-above:before,
.image-beside:before,
.image-intext:before,
.image-wrap:after,
.image-below:after,
.image-above:after,
.image-beside:after,
.image-intext:after {
  content: " ";
  display: table; }

.image-wrap:after,
.image-below:after,
.image-above:after,
.image-beside:after,
.image-intext:after {
  clear: both; }

.image-beside-left .image-wrap,
.image-intext-left .image-wrap {
  float: left;
  margin-left: -15px; }

.image-beside-right .image-wrap,
.image-intext-right .image-wrap {
  float: right;
  margin-right: -15px; }

.image-beside-left .image-wrap,
.image-beside-right .image-wrap,
.image-intext-left .image-wrap,
.image-intext-right .image-wrap {
  max-width: 50%;
  padding-left: 15px;
  padding-right: 15px; }

.image-beside-right,
.image-beside-left {
  overflow: hidden;
  zoom: 1; }

.image-beside-right .text,
.image-beside-left .text {
  overflow: hidden;
  zoom: 1; }

@media (max-width: 767px) {
  .image-beside-right .image-wrap,
  .image-beside-left .image-wrap {
    margin-left: -15px;
    margin-right: -15px;
    max-width: none;
    float: none; } }

.indent {
  margin-left: 20px; }

/*Table Definitions*/
.contenttable-0 {
  width: 100%; }

.contenttable-0 .td-0 {
  font-weight: bold; }

.contenttable-0 .tr-0 td {
  border-bottom: 1px solid #999; }

.contenttable-0 .td-0 {
  width: 197px; }

.contenttable-0 .td-1 {
  width: 197px; }

.contenttable-0 td,
.contenttable-0 th {
  padding: 4px; }

.contenttable-0 .tr-odd .td-0,
.contenttable-0 .tr-odd .td-1,
.contenttable-0 .tr-odd .td-2,
.contenttable-0 .tr-odd .td-3,
.contenttable-0 .tr-odd .td-4 {
  background: #EFEFEF; }

/*Table Definitions*/
.contenttable {
  padding: 0;
  margin: 10px 0 30px 0; }

.contenttable td {
  padding: 0;
  margin: 0; }

.contenttable .bodytext {
  padding: 0;
  margin: 0; }

.contenttable caption {
  margin-bottom: 10px; }

.contenttable tr > td:first-child {
  padding-right: 25px; }

.contenttable-1 {
  width: 100%; }

.contenttable-1 .td-0 {
  font-weight: bold; }

.contenttable-1 .tr-0 td {
  border-bottom: 1px solid #999; }

.contenttable-1 .td-0 {
  width: 150px; }

.contenttable-1 .td-1 {
  width: 150px; }

.contenttable-1 td,
.contenttable-0 th {
  padding: 4px; }

.contenttable-1 .tr-even .td-1,
.contenttable-1 .tr-even .td-2 {
  background: #EFEFEF; }

a.veloevent {
  font-weight: 700;
  color: #fbb03b !important; }

/*
.ce-bodytext a{
  color: $colorGreen;
}
*/
/*
.flexslider .ce-bodytext{
  font-family: "Times New Roman";
  font-style: italic;
  font-weight: bold;
}
*/
a.paragraph {
  position: relative;
  display: inline-block;
  width: 15px;
  height: 24px;
  text-indent: -99999px;
  margin-right: 15px; }
  a.paragraph:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 15px;
    height: 24px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 12.6 21.48'%3E%3Cpath style='fill:%23a3a3a6;' d='M9.49,4.36A4.83,4.83,0,0,0,6.58,3c-1,0-1.5.39-1.5,1.08,0,2,7.52,2.14,7.52,7.16A4.2,4.2,0,0,1,10.33,15,3.74,3.74,0,0,1,11,17.1c0,2.5-1.86,4.39-5.33,4.39A6.85,6.85,0,0,1,.25,19.15l2.36-2.08a4.24,4.24,0,0,0,3,1.42c1.14,0,1.67-.5,1.67-1.19,0-2.17-7.3-2-7.3-7.19A4.31,4.31,0,0,1,2.22,6.55a3.41,3.41,0,0,1-.81-2.3C1.42,1.75,3.25,0,6.36,0a8.16,8.16,0,0,1,5,1.8ZM8.22,13.24a1.76,1.76,0,0,0,.94-1.64c0-1.75-2.58-2.3-4.75-3.41a1.87,1.87,0,0,0-1,1.61C3.44,11.55,6.08,12.1,8.22,13.24Z'/%3E%3C/svg%3E");
    background-size: 15px 24px;
    background-repeat: no-repeat;
    transition: opacity 250ms ease; }
  a.paragraph:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 15px;
    height: 24px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 12.6 21.48'%3E%3Cpath style='fill:%2300cccc;' d='M9.49,4.36A4.83,4.83,0,0,0,6.58,3c-1,0-1.5.39-1.5,1.08,0,2,7.52,2.14,7.52,7.16A4.2,4.2,0,0,1,10.33,15,3.74,3.74,0,0,1,11,17.1c0,2.5-1.86,4.39-5.33,4.39A6.85,6.85,0,0,1,.25,19.15l2.36-2.08a4.24,4.24,0,0,0,3,1.42c1.14,0,1.67-.5,1.67-1.19,0-2.17-7.3-2-7.3-7.19A4.31,4.31,0,0,1,2.22,6.55a3.41,3.41,0,0,1-.81-2.3C1.42,1.75,3.25,0,6.36,0a8.16,8.16,0,0,1,5,1.8ZM8.22,13.24a1.76,1.76,0,0,0,.94-1.64c0-1.75-2.58-2.3-4.75-3.41a1.87,1.87,0,0,0-1,1.61C3.44,11.55,6.08,12.1,8.22,13.24Z'/%3E%3C/svg%3E");
    background-size: 15px 24px;
    background-repeat: no-repeat;
    opacity: 0;
    transition: opacity 250ms ease; }
  a.paragraph:hover:before {
    opacity: 1;
    -webkit-filter: grayscale(1) contrast(100);
            filter: grayscale(1) contrast(100); }
  a.paragraph:hover:after {
    opacity: 0; }

a.youtube {
  position: relative;
  top: 5px;
  display: inline-block;
  width: 20px;
  height: 14px;
  text-indent: -99999px;
  margin-right: 15px; }
  a.youtube:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 14px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24.1 16.96'%3E%3Cpath style='fill:%23a3a3a6;' d='M24,5.27a12.23,12.23,0,0,0-.66-3.16A2.68,2.68,0,0,0,20.68.18c-1,0-2-.12-3-.12C12.9,0,8.11-.1,3.32.19a2.3,2.3,0,0,0-2,.91A6.87,6.87,0,0,0,.61,2.58,14.16,14.16,0,0,0,0,6.89c0,1.52,0,3,.08,4.55a10.45,10.45,0,0,0,.67,3.32,2.64,2.64,0,0,0,2.15,1.9,17.08,17.08,0,0,0,1.76.13l7.75.18c2.37-.07,5.24-.19,8.1-.25a2.82,2.82,0,0,0,2.82-2A12.23,12.23,0,0,0,24,11,38.87,38.87,0,0,0,24,5.27ZM9.71,12.72V4.14l6.64,4.3Z'/%3E%3C/svg%3E");
    background-size: 20px 14px;
    background-repeat: no-repeat;
    transition: opacity 250ms ease; }
  a.youtube:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 14px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24.1 16.96'%3E%3Cpath style='fill:%2300cccc;' d='M24,5.27a12.23,12.23,0,0,0-.66-3.16A2.68,2.68,0,0,0,20.68.18c-1,0-2-.12-3-.12C12.9,0,8.11-.1,3.32.19a2.3,2.3,0,0,0-2,.91A6.87,6.87,0,0,0,.61,2.58,14.16,14.16,0,0,0,0,6.89c0,1.52,0,3,.08,4.55a10.45,10.45,0,0,0,.67,3.32,2.64,2.64,0,0,0,2.15,1.9,17.08,17.08,0,0,0,1.76.13l7.75.18c2.37-.07,5.24-.19,8.1-.25a2.82,2.82,0,0,0,2.82-2A12.23,12.23,0,0,0,24,11,38.87,38.87,0,0,0,24,5.27ZM9.71,12.72V4.14l6.64,4.3Z'/%3E%3C/svg%3E");
    background-size: 20px 14px;
    background-repeat: no-repeat;
    opacity: 0;
    transition: opacity 250ms ease; }
  a.youtube:hover:before {
    opacity: 1;
    -webkit-filter: grayscale(1) contrast(100);
            filter: grayscale(1) contrast(100); }
  a.youtube:hover:after {
    opacity: 0; }

a.facebook {
  position: relative;
  display: inline-block;
  width: 11px;
  height: 25px;
  text-indent: -99999px;
  margin-right: 15px; }
  a.facebook:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 11px;
    height: 25px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 11.86 25.53'%3E%3Cpath style='fill:%23a3a3a6;' d='M7.82,19.16q0,3.06,0,6.11c0,.25.06.26-.25.25H2.68c-.11,0-.16,0-.16-.15,0-.93,0-1.86,0-2.79s0-2.06,0-3.09,0-2,0-3c0-1.18,0-2.35,0-3.52,0-.14-.05-.17-.18-.17H.21c-.2,0-.2,0-.2-.21,0-1.38,0-2.76,0-4.14,0-.14.05-.18.18-.17H2.32c.21,0,.21,0,.21-.21,0-.94,0-1.87,0-2.81a5.9,5.9,0,0,1,.72-2.84A4.37,4.37,0,0,1,5.89.28a6.85,6.85,0,0,1,2-.28h3.7c.19,0,.19,0,.19.19,0,1.34,0,2.68,0,4,0,.14,0,.17-.17.17H9a1.74,1.74,0,0,0-.54.09,1,1,0,0,0-.66,1c0,.89,0,1.78,0,2.68,0,.12.07.12.16.12h3.74c.11,0,.15,0,.13.15,0,.45-.09.9-.14,1.35l-.15,1.48c0,.46-.1.91-.14,1.37,0,.13-.07.17-.2.17H8c-.2,0-.2,0-.2.2Z'/%3E%3C/svg%3E");
    background-size: 11px 25px;
    background-repeat: no-repeat;
    transition: opacity 250ms ease; }
  a.facebook:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 11px;
    height: 25px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 11.86 25.53'%3E%3Cpath style='fill:%2300cccc;' d='M7.82,19.16q0,3.06,0,6.11c0,.25.06.26-.25.25H2.68c-.11,0-.16,0-.16-.15,0-.93,0-1.86,0-2.79s0-2.06,0-3.09,0-2,0-3c0-1.18,0-2.35,0-3.52,0-.14-.05-.17-.18-.17H.21c-.2,0-.2,0-.2-.21,0-1.38,0-2.76,0-4.14,0-.14.05-.18.18-.17H2.32c.21,0,.21,0,.21-.21,0-.94,0-1.87,0-2.81a5.9,5.9,0,0,1,.72-2.84A4.37,4.37,0,0,1,5.89.28a6.85,6.85,0,0,1,2-.28h3.7c.19,0,.19,0,.19.19,0,1.34,0,2.68,0,4,0,.14,0,.17-.17.17H9a1.74,1.74,0,0,0-.54.09,1,1,0,0,0-.66,1c0,.89,0,1.78,0,2.68,0,.12.07.12.16.12h3.74c.11,0,.15,0,.13.15,0,.45-.09.9-.14,1.35l-.15,1.48c0,.46-.1.91-.14,1.37,0,.13-.07.17-.2.17H8c-.2,0-.2,0-.2.2Z'/%3E%3C/svg%3E");
    background-size: 11px 25px;
    background-repeat: no-repeat;
    opacity: 0;
    transition: opacity 250ms ease; }
  a.facebook:hover:before {
    opacity: 1;
    -webkit-filter: grayscale(1) contrast(100);
            filter: grayscale(1) contrast(100); }
  a.facebook:hover:after {
    opacity: 0; }

a.flickr {
  position: relative;
  top: 2px;
  display: inline-block;
  width: 20px;
  height: 20px;
  text-indent: -99999px;
  margin-right: 15px; }
  a.flickr:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20.04 20.04'%3E%3Cpath style='fill:%23a3a3a6;' d='M2.83,0A2.84,2.84,0,0,0,0,2.83V17.21A2.84,2.84,0,0,0,2.83,20H17.21A2.84,2.84,0,0,0,20,17.21V2.83A2.84,2.84,0,0,0,17.21,0ZM6.28,12.63A2.87,2.87,0,1,1,9.15,9.76,2.87,2.87,0,0,1,6.28,12.63Zm7.48,0a2.87,2.87,0,1,1,2.87-2.87A2.87,2.87,0,0,1,13.76,12.63Z'/%3E%3C/svg%3E");
    background-size: 20px 20px;
    background-size: 20px 20px;
    background-repeat: no-repeat;
    transition: opacity 250ms ease; }
  a.flickr:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20.04 20.04'%3E%3Cpath style='fill:%2300cccc;' d='M2.83,0A2.84,2.84,0,0,0,0,2.83V17.21A2.84,2.84,0,0,0,2.83,20H17.21A2.84,2.84,0,0,0,20,17.21V2.83A2.84,2.84,0,0,0,17.21,0ZM6.28,12.63A2.87,2.87,0,1,1,9.15,9.76,2.87,2.87,0,0,1,6.28,12.63Zm7.48,0a2.87,2.87,0,1,1,2.87-2.87A2.87,2.87,0,0,1,13.76,12.63Z'/%3E%3C/svg%3E");
    background-size: 20px 20px;
    background-size: 20px 20px;
    background-repeat: no-repeat;
    opacity: 0;
    transition: opacity 250ms ease; }
  a.flickr:hover:before {
    opacity: 1;
    -webkit-filter: grayscale(1) contrast(100);
            filter: grayscale(1) contrast(100); }
  a.flickr:hover:after {
    opacity: 0; }

a.linkedin {
  position: relative;
  top: 2px;
  display: inline-block;
  width: 20px;
  height: 20px;
  text-indent: -99999px;
  margin-right: 15px; }
  a.linkedin:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20.07 20.06'%3E%3Cpath style='fill:%23a3a3a6;' d='M18.58,0H1.48A1.46,1.46,0,0,0,0,1.45V18.62a1.47,1.47,0,0,0,1.48,1.45h17.1a1.47,1.47,0,0,0,1.49-1.45V1.45A1.47,1.47,0,0,0,18.58,0ZM6,17.1H3V7.52H6ZM4.46,6.21A1.73,1.73,0,1,1,6.19,4.49,1.73,1.73,0,0,1,4.46,6.21ZM17.1,17.1h-3V12.44c0-1.11,0-2.54-1.55-2.54s-1.79,1.21-1.79,2.46V17.1h-3V7.52h2.85V8.83h0a3.13,3.13,0,0,1,2.82-1.55c3,0,3.57,2,3.57,4.56Z'/%3E%3C/svg%3E");
    background-size: 20px 20px;
    background-size: 20px 20px;
    background-repeat: no-repeat;
    transition: opacity 250ms ease; }
  a.linkedin:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20.07 20.06'%3E%3Cpath style='fill:%2300cccc;' d='M18.58,0H1.48A1.46,1.46,0,0,0,0,1.45V18.62a1.47,1.47,0,0,0,1.48,1.45h17.1a1.47,1.47,0,0,0,1.49-1.45V1.45A1.47,1.47,0,0,0,18.58,0ZM6,17.1H3V7.52H6ZM4.46,6.21A1.73,1.73,0,1,1,6.19,4.49,1.73,1.73,0,0,1,4.46,6.21ZM17.1,17.1h-3V12.44c0-1.11,0-2.54-1.55-2.54s-1.79,1.21-1.79,2.46V17.1h-3V7.52h2.85V8.83h0a3.13,3.13,0,0,1,2.82-1.55c3,0,3.57,2,3.57,4.56Z'/%3E%3C/svg%3E");
    background-size: 20px 20px;
    background-size: 20px 20px;
    background-repeat: no-repeat;
    opacity: 0;
    transition: opacity 250ms ease; }
  a.linkedin:hover:before {
    opacity: 1;
    -webkit-filter: grayscale(1) contrast(100);
            filter: grayscale(1) contrast(100); }
  a.linkedin:hover:after {
    opacity: 0; }

a.issuu {
  position: relative;
  top: 2px;
  display: inline-block;
  width: 20px;
  height: 20px;
  text-indent: -99999px;
  margin-right: 15px; }
  a.issuu:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20.12 20.12'%3E%3Cpath style='fill:%23a3a3a6;' d='M10.18,4.91a5.12,5.12,0,1,0,5.07,5.16,5.12,5.12,0,0,0-5.07-5.16m-.07,7.71A2.59,2.59,0,1,1,12.72,10a2.59,2.59,0,0,1-2.62,2.57M10.06,0H.84A.84.84,0,0,0,0,.84v9.23A10.06,10.06,0,1,0,10.06,0M3.15,9.92A7,7,0,1,1,10.07,17,7,7,0,0,1,3.15,9.92'/%3E%3C/svg%3E");
    background-size: 20px 20px;
    background-repeat: no-repeat;
    transition: opacity 250ms ease; }
  a.issuu:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20.12 20.12'%3E%3Cpath style='fill:%2300cccc;' d='M10.18,4.91a5.12,5.12,0,1,0,5.07,5.16,5.12,5.12,0,0,0-5.07-5.16m-.07,7.71A2.59,2.59,0,1,1,12.72,10a2.59,2.59,0,0,1-2.62,2.57M10.06,0H.84A.84.84,0,0,0,0,.84v9.23A10.06,10.06,0,1,0,10.06,0M3.15,9.92A7,7,0,1,1,10.07,17,7,7,0,0,1,3.15,9.92'/%3E%3C/svg%3E");
    background-size: 20px 20px;
    background-repeat: no-repeat;
    opacity: 0;
    transition: opacity 250ms ease; }
  a.issuu:hover:before {
    opacity: 1;
    -webkit-filter: grayscale(1) contrast(100);
            filter: grayscale(1) contrast(100); }
  a.issuu:hover:after {
    opacity: 0; }

a.instagram {
  position: relative;
  top: 2px;
  display: inline-block;
  width: 20px;
  height: 20px;
  text-indent: -99999px;
  margin-right: 25px; }
  a.instagram:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='25 25 205 205'%3E%3Cpath style='fill:%23a3a3a6;' d='M160 128a32 32 0 1 1-32-32 32.037 32.037 0 0 1 32 32Zm68-44v88a56.064 56.064 0 0 1-56 56H84a56.064 56.064 0 0 1-56-56V84a56.064 56.064 0 0 1 56-56h88a56.064 56.064 0 0 1 56 56Zm-52 44a48 48 0 1 0-48 48 48.054 48.054 0 0 0 48-48Zm16-52a12 12 0 1 0-12 12 12 12 0 0 0 12-12Z'/%3E%3C/svg%3E");
    background-size: 20px 20px;
    background-size: 20px 20px;
    background-repeat: no-repeat;
    transition: opacity 250ms ease; }
  a.instagram:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='25 25 205 205'%3E%3Cpathstyle='fill:%2300cccc;' d='M160 128a32 32 0 1 1-32-32 32.037 32.037 0 0 1 32 32Zm68-44v88a56.064 56.064 0 0 1-56 56H84a56.064 56.064 0 0 1-56-56V84a56.064 56.064 0 0 1 56-56h88a56.064 56.064 0 0 1 56 56Zm-52 44a48 48 0 1 0-48 48 48.054 48.054 0 0 0 48-48Zm16-52a12 12 0 1 0-12 12 12 12 0 0 0 12-12Z'/%3E%3C/svg%3E");
    background-size: 20px 20px;
    background-size: 20px 20px;
    background-repeat: no-repeat;
    opacity: 0;
    transition: opacity 250ms ease; }
  a.instagram:hover:before {
    opacity: 1;
    -webkit-filter: grayscale(1) contrast(100);
            filter: grayscale(1) contrast(100); }
  a.instagram:hover:after {
    opacity: 0; }

a.youtube, a.facebook, a.flickr, a.linkedin, a.issuu, a.paragraph, a.instagram {
  width: 41px;
  height: 31px;
  margin-top: 24px; }
  a.youtube:before, a.youtube:after, a.facebook:before, a.facebook:after, a.flickr:before, a.flickr:after, a.linkedin:before, a.linkedin:after, a.issuu:before, a.issuu:after, a.paragraph:before, a.paragraph:after, a.instagram:before, a.instagram:after {
    width: 41px;
    height: 31px;
    background-size: contain;
    background-position: top center; }

@media screen and (min-width: 1200px) {
  a.youtube, a.facebook, a.flickr, a.linkedin, a.issuu, a.paragraph, a.instagram {
    width: 50px;
    height: 40px;
    margin-top: 24px; }
    a.youtube:before, a.youtube:after, a.facebook:before, a.facebook:after, a.flickr:before, a.flickr:after, a.linkedin:before, a.linkedin:after, a.issuu:before, a.issuu:after, a.paragraph:before, a.paragraph:after, a.instagram:before, a.instagram:after {
      width: 50px;
      height: 40px;
      background-size: contain;
      background-position: center center; } }

h1 {
  font-size: 40px;
  font-weight: 300;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.11;
  letter-spacing: normal; }
  @media screen and (min-width: 768px) {
    h1 {
      font-size: 64px; } }
  @media screen and (min-width: 992px) {
    h1 {
      font-size: 90px; } }
h2 {
  font-size: 32px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal; }
  @media screen and (min-width: 768px) {
    h2 {
      font-size: 32px; } }
  @media screen and (min-width: 992px) {
    h2 {
      font-size: 44px; } }
  @media screen and (min-width: 1200px) {
    h2 {
      font-size: 44px; } }
h3 {
  font-size: 22px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.38;
  letter-spacing: normal;
  color: #00dab4; }
  @media screen and (min-width: 768px) {
    h3 {
      font-size: 26px; } }
  @media screen and (min-width: 992px) {
    h3 {
      font-size: 32px; } }
  @media screen and (min-width: 1200px) {
    h3 {
      font-size: 32px; } }
h4 {
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 22px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.54;
  letter-spacing: normal;
  color: #d2d2d2;
  margin-top: 1em; }
  @media screen and (min-width: 768px) {
    h4 {
      font-size: 22px; } }
  @media screen and (min-width: 992px) {
    h4 {
      font-size: 26px; } }
  @media screen and (min-width: 1200px) {
    h4 {
      font-size: 32px; } }
@media screen and (min-width: 768px) {
  .button {
    font-size: 22px; } }

@media screen and (min-width: 992px) {
  .button {
    font-size: 22px; } }

@media screen and (min-width: 1200px) {
  .button {
    font-size: 26px; } }

p {
  font-size: 20px;
  font-weight: 300;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.54;
  letter-spacing: normal;
  color: #a5a4a8; }
  @media screen and (min-width: 768px) {
    p {
      font-size: 22px; } }
  @media screen and (min-width: 992px) {
    p {
      font-size: 22px; } }
  @media screen and (min-width: 1200px) {
    p {
      font-size: 26px; } }
.ce-bodytext p, .ce-bodytext li {
  font-size: 20px;
  font-weight: 300;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.54;
  letter-spacing: normal;
  color: #a5a4a8; }
  @media screen and (min-width: 768px) {
    .ce-bodytext p, .ce-bodytext li {
      font-size: 22px; } }
  @media screen and (min-width: 992px) {
    .ce-bodytext p, .ce-bodytext li {
      font-size: 26px; } }
  @media screen and (min-width: 1200px) {
    .ce-bodytext p, .ce-bodytext li {
      font-size: 32px;
      line-height: 44px; } }
blockquote {
  font-size: 20px;
  font-weight: normal;
  font-stretch: normal;
  font-style: italic;
  line-height: 1.54;
  letter-spacing: normal;
  color: #ffffff;
  border: none;
  padding: 0; }
  blockquote p {
    color: inherit;
    font-size: inherit;
    line-height: inherit;
    font-weight: inherit;
    font-style: inherit;
    letter-spacing: inherit; }
  @media screen and (min-width: 768px) {
    blockquote {
      font-size: 22px; } }
  @media screen and (min-width: 992px) {
    blockquote {
      font-size: 22px; } }
  @media screen and (min-width: 1200px) {
    blockquote {
      font-size: 26px; } }
